View Single Post
  #3  
Old 02.12.2013, 22:30
CntrlAltDel
Guest
 
Posts: n/a
Default

Quote:
Originally Posted by pspzockerscene View Post
Log says:
java.net.SocketTimeoutException: Read timed out
Either something blocked your connection or the server went down while you downloaded.
Also make sure to use Java 1.6 (NOT 1.7) as long as you re using the old JD1.

GreeZ psp
Thanks for the response. So you're saying that as long as I have JD1 (0.9.581) that I cant use Java 1.7 which I do actually have.
I had no idea that JD2 was available. But if I get JD2, does it support Java 1.7?